#642 postgis and postlog building problems with latest postgresql

Release-3.0
closed-accepted
Player (393)
5
2011-05-22
2011-05-21
No

After recent update of postgresql and libpqxx I couldn't build player, it failed at linking postgis and postlog driver with libpqxx. I googled that now -lpq flags needs to be explicitely given - the same solution was already required for Solaris. I have slightly changed two cmake spec files so now Solaris solution is used for all systems with PostgreSQL installed. I've checked on some older Linux box that this solution is backward compatible.

Discussion

  • Paul Osmialowski

    • assigned_to: nobody --> jpgr87
    • milestone: --> Release-3.0
    • labels: --> Player
     
  • Rich Mattes

    Rich Mattes - 2011-05-22
    • status: open --> closed-accepted
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks